Bug 729110 - sync product status not updating
Summary: sync product status not updating
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Shannon Hughes
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: katello-blockers
TreeView+ depends on / blocked
 
Reported: 2011-08-08 18:21 UTC by Shannon Hughes
Modified: 2013-03-27 21:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-22 17:51:47 UTC


Attachments (Terms of Use)

Description Shannon Hughes 2011-08-08 18:21:08 UTC
Description of problem:

after a succesful sync of a repo, the product status is not being updated in the ui. i.e. not synced to Sync complete

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Shannon Hughes 2011-08-08 18:23:02 UTC
e55d24a..2878a05  master -> master

fixed in master

Comment 2 Sachin Ghai 2011-08-16 11:56:44 UTC
Verified with following katello build:

[root@dhcp201-110 ~]# rpm -qa | grep katello
katello-0.1.61-1.git.0.729ee98.fc15.noarch
katello-cli-0.1.4-1.git.47.6fd482e.fc15.noarch
[root@dhcp201-110 ~]# 


I started the sync for Rhel6 repo, on sync completion the "Product Status" changed to "Sync complete".


Note You need to log in before you can comment on or make changes to this bug.